Subject: Re: [Teas] Spencer Dawkins' No Objection on draft-ietf-teas-rsvp-te-domain-subobjects-03: (with COMMENT)

From: Dhruv Dhody <[email-masked]>
Date: Tue, 17 Nov 2015 12:08:30 +0530

Hi Spencer,

Updated in the working copy as per your suggestion. Thanks!

Regards,
Dhruv

On Tuesday 17 November 2015, Spencer Dawkins at IETF <
[email-masked]> wrote:

> Sorry, I got this confused myself - what I meant was
>
> On Mon, Nov 16, 2015 at 8:36 PM, Spencer Dawkins <
> [email-masked]
> <javascript:_e(%7B%7D,'cvml',[email-masked]');>> wrote:
>
>> Spencer Dawkins has entered the following ballot position for
>> draft-ietf-teas-rsvp-te-domain-subobjects-03: No Objection
>>
>> When responding, please keep the subject line intact and reply to all
>> email addresses included in the To and CC lines. (Feel free to cut this
>> introductory paragraph, however.)
>>
>>
>> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
>> for more information about IESG DISCUSS and COMMENT positions.
>>
>>
>> The document, along with other ballot positions, can be found here:
>>
>> https://datatracker.ietf.org/doc/draft-ietf-teas-rsvp-te-domain-subobjects/
>>
>>
>>
>> ----------------------------------------------------------------------
>> COMMENT:
>> ----------------------------------------------------------------------
>>
>> In this text:
>>
>>    The new subobjects introduced by this document will not be understood
>>    by legacy implementations.  If one of the subobjects is received in a
>>    RSVP-TE object that does not understand it, it will behave as
>>    described in [RFC3209] and [RFC4874].
>>
>> I think something is confused. Do RSVP-TE objects understand subobjects?
>> Or is this
>>
>>    The new subobjects introduced by this document will not be understood
>>    by legacy implementations.  If a legacy implementations receives one
>>    of the subobjects in an RSVP-TE object that it does not understand,
>> the
>>    legacy implementation will behave as described in [RFC3209] and
>> [RFC4874].
>>
>> correct?
>>
>
>    The new subobjects introduced by this document will not be understood
>    by legacy implementations.  If a legacy implementation receives one
>    of the subobjects that it does not understand in an RSVP-TE object,
> the
>    legacy implementation will behave as described in [RFC3209] and
> [RFC4874].
>

---

From: "Spencer Dawkins" <[email-masked]>
Date: Mon, 16 Nov 2015 18:36:22 -0800

In this text:

correct?

---

From: Spencer Dawkins at IETF <[email-masked]>
Date: Mon, 16 Nov 2015 20:43:01 -0600